<?php
$tpl->setVariable('TEXTPUEDECANCELAR', _('<p>*Puedes cancelar una reserva hasta 1 hora antes del inicio de la actividad.
				*Tienes 30 días para la anulación de una compra.</p>
				<p>*Para cancelar una compra, primero tienes que anular las reservas asociadas a ella.</p>
				<p><strong>*La anulación de productos de tarifa inferior a 1 euro no conllevan devolución económica puesto que los gastos de gestión son superiores al importe del producto.</strong></p>'));
$tpl->setVariable('TEXTFORMATOVALIDO', _('Formato válido'));
$tpl->setVariable('{TEXTFECHACOMPRAORESERVA}', _('Fecha de Compra o Reserva'));
$tpl->setVariable('{TEXTLOCALIZADOR}', _('Localizador'));
$tpl->setVariable('{TEXTANULAR}', _('Anular'));
$tpl->setVariable('TEXTFORMATOVALIDO', _('Formato válido'));

?>